RubyGems Navigation menu

mundipagg 1.4.1

Ruby library for integrating with the MundiPagg payment web services

Versions:

  1. 1.4.1 - July 7, 2015 (19 KB)
  2. 1.4.0 - June 29, 2015 (18.5 KB)
  3. 1.3.1 - July 16, 2014 (19 KB)
  4. 1.3.0 - April 30, 2014 (18.5 KB)
  5. 1.2.8 - February 13, 2014 (18.5 KB)
Show all versions (13 total)

Runtime Dependencies:

Authors:

  • MundiPagg

Owners:

Dd666ebf40a0b0c12af754b489ead2ba

Sha 256 checksum:

7a444017de2a1c3d8565b04face874c4bd6a66daf493584cead23631cf7c3cfc

Total downloads 7,523

For this version 144

Show all versions (13 total)

Required Ruby Version: >= 1.9.2

License:

Apache 2.0

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: